
U++ - Bug #825

Remove "autoslection" from EditField

08/06/2014 11:24 AM - Miroslav Fidler

Status: Approved Start date: 08/06/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/06/2014 11:38 AM - Miroslav Fidler

Check D&D in linux too...

#2 - 09/01/2014 02:28 PM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025 1/1


